.video-block {
    padding: 10.417vw 2.778vw 0 2.778vw;
}
.video-block h2 {
    font-weight: 500;
    font-size: 4.444vw;
    line-height: 110%;
    margin: 2.222vw 0 4.667vw;
    color: #ffffff;
    letter-spacing: -2%;
    position: relative;
    text-transform: uppercase;
    font-family: 'Heading Now', sans-serif;
    text-align: center;
}
.video-block .iframe-box {
    display: flex;
    align-items: center;
    justify-content: center;
}
.video-block .iframe-box video,
.video-block .iframe-box iframe {
    border: 1.11vw solid #FFFFFF1A;
    border-radius: 1.388vw;
    width: 80vw;
    height: 45vw;
    margin: auto;
    margin-bottom: 4vw;
    position: relative;
}
@media screen and (max-width: 960px) {
    .video-block h2 {
        font-size: 6.267vw;
    }
}